NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Can't compile NetBSD-5.1 STABLE amd64

.... yes, your right - it stops at librump. :-(

2011/1/18 Martin Husemann <>:
> On Tue, Jan 18, 2011 at 03:42:41PM +0000, Matthias Scheler wrote:
>> I'm not sure what the "build" target does, I've never used it. But it
>> apparently tries to some test which makes me think that it is not
>> the target you after.
> " build" is fine if you don't need a full release (i.e. you already
> have updated kernels), so it should work. The "release" target does the same,
> but then creates etc and sets, it should fail the same way.
> Martin

Home | Main Index | Thread Index | Old Index